Subject: RE: Quality Case - Unable to update Surround Dongle FW
From: "Sebastien Manin (SEMN)" <[email-masked]>
To: "Matthew Broadley (MAEY)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, Pritish Nandi <[email-masked]>, "Filip Trajkov (FITR)" <[email-masked]>
Date: Fri, 7 Aug 2020 06:55:17 +0000

Hi Matthew,

Please find a copy of the firmware shared by Josephine.

Hope this helps.

Best regards,
Sebastien Manin
Global Support Agent
+45 7242 1781
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223689755&sdata=Z85tpLlEY1l4Ghw9veJWvq0YDBUU5g2WikS6M8b%2BL9Q%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223699752&sdata=mvbrm4MESfmZaUQ9zXT0McTrZC8fYrXTscrx841NK%2Fc%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223699752&sdata=KJ2UBwCaRt0uGyZzdkenYtKsxcUi2HmKZxjk%2FPp%2BpWU%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223699752&sdata=oUnu2ThfFtww7fiPlZE%2FT7roygcNf72t2M5xYyU4YWs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223709746&sdata=5x%2FYJnNChN%2BG1SElCyGx8TUb7Qrp7LkJZuPDbV3DuYs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223709746&sdata=YjBuyG%2FQZKWQ9KjOP%2Fb4Ja4DoV6%2BQjaicsypFePDugU%3D&reserved=0>

From: Matthew Broadley (MAEY) <[email-masked]>
Sent: Friday, August 7, 2020 7:00 AM
To: Sebastien Manin (SEMN) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Pritish Nandi <[email-masked]>; Filip Trajkov (FITR) <[email-masked]>
Subject: RE: Quality Case - Unable to update Surround Dongle FW

Hi Sebastien & Josephine,

Can you please send me a copy of the firmware files?

 Best regards,
Matthew Broadley
Product Expert
Global Support and Service
+61 426 106 604
Suite 4, Level 4, Building B · 11 Talavera Road · North Ryde · NSW 2113

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csemn%40eposaudio.com%7C1a401c10c8064a4591af08d83a8eb05a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637323731800368546&sdata=1dRmLUkRaRWt00dHtlQHwx95X16p1k%2B6h1yOJB%2BZ9bY%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csemn%40eposaudio.com%7C1a401c10c8064a4591af08d83a8eb05a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637323731800368546&sdata=GWC84iv%2BJTFqsYosLU%2FbmMT1vbNqd%2FLQRvSL%2FvUCanQ%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csemn%40eposaudio.com%7C1a401c10c8064a4591af08d83a8eb05a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637323731800378540&sdata=Kv5kibaNKLZDUgIBXwbIepUq2AmBupTD1prtoIWliso%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csemn%40eposaudio.com%7C1a401c10c8064a4591af08d83a8eb05a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637323731800378540&sdata=4%2FpNEoVmCOK%2BkQtYWbmthssoj3bSJt9YL4ADcsH9HlU%3D&reserved=0>

From: Filip Trajkov (FITR) <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 6 August 2020 11:44 PM
To: Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Quality Case - Unable to update Surround Dongle FW

@Matthew Broadley (MAEY)<mailto:[email-masked]> Could you please look at this?

Thanks!

Best regards,
Filip Trajkov
Product Expert
Global Support and Service
+1 (860) 510-2570
+45 25 35 68 84
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csemn%40eposaudio.com%7C1a401c10c8064a4591af08d83a8eb05a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637323731800388536&sdata=JE66snDr0zNgNk8Ics0Gvdj6jX2IbPLY0GS6nr%2BQseE%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csemn%40eposaudio.com%7C1a401c10c8064a4591af08d83a8eb05a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637323731800388536&sdata=MSpiR%2BgjMKYqp%2FAFUW1qBTRvmupCk6EjuoVs2guhNhI%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csemn%40eposaudio.com%7C1a401c10c8064a4591af08d83a8eb05a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637323731800398528&sdata=GG1vAQNdtGXor0ZTtwhxNxn7%2BLUEdmsGOZUSX5jGATI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csemn%40eposaudio.com%7C1a401c10c8064a4591af08d83a8eb05a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637323731800398528&sdata=AiMJQFYzgY6m33RqQgb8T11viJ1lFaxLNshzylbShtk%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 6. august 2020 15:08
To: Filip Trajkov (FITR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Quality Case - Unable to update Surround Dongle FW

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Filip,

Could I have an update on this one please? We only have one case for this. Also, I have couple of other issues which were reporduced but single customer reported it. Do advise if I should send them to you via template.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Filip Trajkov, FITR" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "Matthew Broadley, MAEY" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 5, 2020 4:51:37 PM
Subject: Quality Case - Unable to update Surround Dongle FW

Hi Filip,

Attached is a unique case where the customer is unable to update the surround dongle software. They have tried by clicking on the update option and also tried doing it via a update file.

Unfortunately, we were unable to replicate the error for the first part because we did not have the same version cable or updater available however, Sebastian has replicated the error when trying to update it via the file.

Regards,
Pritish Nandi